body {
	margin: 0;
}

.image-gallery {
	width: 80vw;
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
}

.image-gallery img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 4px;
	transform: scale(1);

	transition: transform 0.2s ease-in-out;
}

.image-gallery img:hover {
	display: block;
	margin-left: auto;
	margin-right: auto;
	transform: scale(1.02);
}

/* Configure fancybox thumbnails */

.fancybox-thumbs {
	background: rgba(0, 0, 0, 0.3);
	padding: 10px 10px 5px 10px;
}

@media all and (min-width: 800px) {
	.fancybox-thumbs {
		top: auto;
		width: auto;
		bottom: 0;
		left: 0;
		right: 0;
		height: 95px;
	}

	.fancybox-show-thumbs .fancybox-inner {
		right: 0;
		bottom: 95px;
	}
}
